@charset "UTF-8";

#photo_index_wrap {
	padding: 20px 0 20px 20px;
	margin: 0;
}

.category_wrap {
	border: 1px #DDD solid;
	width: 438px;
	margin: 0 20px 20px 0;
	overflow: auto;
	background: #FFF;
	float: left;
}

.thumb_wrap {
	float: left;
	padding: 10px;
	margin-right: 10px;
}

.thumb {
	width: 140px;
	height: 100px;
	overflow: hidden;
	
}
.thumb_wrap img {
	display: block;
	border: 0 none;	
}

.description_wrap {
	padding: 10px 10px 10px 0;
}

.description_wrap p {
	margin-bottom: 0;
}